public static interface EtcdStatsEndpointBuilderFactory.EtcdStatsBuilders
| Modifier and Type | Method and Description |
|---|---|
default EtcdStatsEndpointBuilderFactory.EtcdStatsEndpointBuilder |
etcdStats(String path)
Etcd Stats (camel-etcd)
Access etcd cluster statistcs.
|
default EtcdStatsEndpointBuilderFactory.EtcdStatsEndpointBuilder |
etcdStats(String componentName,
String path)
Etcd Stats (camel-etcd)
Access etcd cluster statistcs.
|
default EtcdStatsEndpointBuilderFactory.EtcdStatsEndpointBuilder etcdStats(String path)
etcd-stats:path
Path parameter: path
The path the endpoint refers topath - pathdefault EtcdStatsEndpointBuilderFactory.EtcdStatsEndpointBuilder etcdStats(String componentName, String path)
etcd-stats:path
Path parameter: path
The path the endpoint refers tocomponentName - to use a custom component name for the endpoint
instead of the default namepath - pathApache Camel